commit ebeab9db4c14e5e979c9a123b40c11585c6b4089
Author: Ahmed Badran <ahmed.badran@gmail.com>
Date:   Wed Dec 24 22:19:36 2008 -0800

    Moved the files around some, adjusted the .pc file
    
    Signed-off-by: Ahmed Badran <ahmed.badran@gmail.com>

commit dabdb6234771c516badf7358e5571962ab1784d6
Author: Ahmed Badran <ahmed.badran@gmail.com>
Date:   Wed Dec 24 21:42:37 2008 -0800

    Add a whole bunch of code in there
    
    Signed-off-by: Ahmed Badran <ahmed.badran@gmail.com>

commit 22b0acd50011c4cb827fbab38a5cabc415e912d7
Author: Ahmed Badran <ahmed.badran@gmail.com>
Date:   Wed Dec 24 21:27:55 2008 -0800

    Initial commit
    
    Signed-off-by: Ahmed Badran <ahmed.badran@gmail.com>
